KJSCMD(1)

NAME
kjscmd - KDE KJSEmbed interpreter

SAMENVATTING

kjscmd [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [[-n] | [-no-kde]] [bestand]

BESCHRIJVING

kjscmd is een hulpmiddel voor het uitvoeren van KJSEmbed-scripts vanaf de commandoregel. Het draait de scripts in het genoemde bestand met gebruik van KJSEmbed. Het accepteert geen - (stdin) als een bestand.

PROGRAMMA-OPTIES

-e,--exec
    Voer het script in bestand uit zonder gui-ondersteund.

-i,--interactive
    start de interactieve kjs-interpretator.

-n,--no-kde
    start zonder KDE KApplicatie-ondersteuning.

GEBRUIK

De meest gebruikelijke manier om kjscmd uit te voeren is eenvoudig als

    kjscmd bestand

Als er geen parameter bestand wordt gebruikt, dan voert het een voorgedefinieerde testscript uit die de startsnelheid van kjscmd meet.

ZIE OOK

kjs(1)

FOUTEN/BUGS

Er zijn waarschijnlijk vele bugs. Gebruik bugs.kde.org[1] om ze te rapporteren.

AUTHOR

Harri Porten <porten@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org